@import url('https://fonts.googleapis.com/css?family=Nunito:400,700');

html, body {
    font-family: 'Nunito', sans-serif;
    font-weight: 400;
    height: 100vh;
    margin: 0;
    padding: 0;
}

/* Sticky Footer */
section { min-height: 100%; margin-bottom: -53px; }
section:after { content: ""; display: block; }
footer, section:after { height: 53px; }